from my_functions import open_csvtest_db
from my_functions import close_database

conn, cursor = open_csvtest_db()
sql = '''SELECT MIN(Fare) FROM titanic '''
cursor.execute(sql)
min = cursor.fetchone()

sql = '''SELECT MAX(Fare) FROM titanic '''
cursor.execute(sql)
max = cursor.fetchone()
print('min=', min[0])
print('max=', max[0])
close_database(cursor, conn)